@font-face {
    font-family: 'socicon';
    src: url('../fonts/socicon-webfont.eot');
    src: url('../fonts/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon-webfont.woff') format('woff'),
         url('../fonts/socicon-webfont.woff2') format('woff2'),
         url('../fonts/socicon-webfont.ttf') format('truetype'),
         url('../fonts/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-transform: initial;
}

.container {max-width:990px;}
.containerBlack {
    background-color: #d3d1d2;
}
html {
    font-size: 100%;
}
body {font-family: airal,sans-serif;font-size: 14px;background-color:#fff;/*background-image: url('../img/spring.png');*/}

h1,h2,h3,h4,h5 {font-weight: 300;}
h1, h2 {color:#1e1e1e;}

b {font-weight:600;}

img {max-width: 100%;}
.img100 {width:100%;max-width:100%;}

.ptb4em {margin:2em 0;}
.mb2em {margin-bottom:2em;}
.mt2em {margin-top:2em;}
.mtb2em {margin:2em 0;}
.mb1em {margin-bottom:1em;}
.mr1em {margin-right:1em;}

.logo {max-width: 90%;}



.footer .logo {max-width:225px;}
.footer {
    width: 100%;
    background-color: #d3d1d2;
    padding: 60px 0 80px 0;
}
.footer {color:#fff;font-size: 20px}
.footer a {color:#fff;text-decoration:underline;}
.footer a:hover {color:#c1c1c1;}
.footer h3 {font-weight: 300;font-size: 23px;}


.footer .btn-primary {background-color:#ac151b;color:#fff;border-color:#ac151b;}
.footer  .btn-primary:hover {background-color:#fccd47;color:#ac7f00;}

.headerLogo {width:100%;background-color:#fff;}
.navHolder {width:100%;}
.navHolder {padding: 1em 0;}

#contentmain {font-size: 1.1em;}
#contentmain a {color:#1e1e1e;}
    #contentmain a:hover {
        color: #ac151b;
    }

    .heroLander {position:relative;height:300px;background-size: cover;}

    .heroLanderContentCont {width:50%;right:0;position:absolute;
top:25%;-khtml-opacity:.80; 
 -moz-opacity:.80; 
 -ms-filter:”alpha(opacity=80)”;
  filter:alpha(opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
  opacity:.80; }
    .heroLanderContBG {background-color:#1e1e1e;width:100%;height:100%;position:absolute}

    .heroLanderOverlay {padding:30px;}
    .heroLanderOverlay h2 {color:#fff;font-weight:300;font-style:italic;font-size:25px;}
    .heroLanderOverlay em {font-weight:300;font-size: 17px;color:#fff;}
    .heroLanderOverlay a {color:#fff;text-decoration:underline;float:right;}
    .heroLanderOverlay a:hover {color:#ac151b}

.btn {border-radius:0;}
a.btn-primary {text-decoration:none !important;}
#contentmain .btn-primary {background-color:#A10B19;color:#fff;border-color:#A10B19;}
#contentmain .btn-primary:hover {background-color:#BB1221}
#contentmain p {margin-bottom:22px;line-height:19px;}
#contentmain blockquote {font-size: 18px;font-weight:300;}
#contentmain blockquote strong {font-size: 22px;font-weight:300;line-height:24px;}
#contentmain ul {margin-bottom: 22px;}


.projFooter a {text-decoration:none !important;}
.projFooter h5 {margin-bottom:4px}
.projFooter small {text-transform:uppercase;}

.featureFooter {background-color:#000;margin-right:0px;margin-left:0px;padding:10px 5px;text-align:center}
.featureFooter a {color:#fff !important;font-size: 17px;text-decoration:none !important;}
.featureFooter a:hover {color:#b7b7b7 !important}
.featureFooter:hover a {color:#b7b7b7 !important;}

.colfeatureFooter {background-color:#000;margin-right:0px;margin-left:0px;padding:10px 5px;text-align:right}
.colfeatureFooter a {color:#fff !important;font-size: 17px;font-weight:300;text-decoration:underline !important;}
.colfeatureFooter a:hover {color:#b7b7b7 !important}
.colfeatureFooter:hover a {color:#b7b7b7 !important;}

.panel-glance {background-color:#e8f6ef}
.panel-glance h4 {color:#c8e0d4;font-weight:300;text-transform:uppercase}
.panel-glance h3 {font-weight:300;text-transform:uppercase;font-size: 12px;font-style: italic}


#am-container{

    padding:15px;

    }

#am-container img {

    vertical-align:bottom;

    /* hide the images until the plugin has run. the plugin will reveal the images*/
    opacity:0;

    }

.socicon {
    font-family: 'socicon' !important;
}

h1 {font-size: 28px; color:#1e1e1e;margin-bottom:0.8em;}
h2 {font-size:26px;text-transform: uppercase;text-align:center;margin:2em 0;}

h3 {font-size: 18px;}

hr { 
    border: 0; 
    height: 2px;

}
hr:before {
    top: -0.5em;
    height: 1em;
}
hr:after {
    content:'';
    height: 0.5em;
    top: 1px;
}

hr, hr:after {
    content: '';

    width: 100%;
}

hr, hr:before {
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 85%);
}


.uppercase {text-transform:uppercase;}
.dateSmall {text-transform:uppercase;margin: 0 0 5px 0;}
.small {font-size:0.9em}

.main-nav {
    background: #d3d1d2 ;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: 0;
    width: 100%;
}

.main-nav:after {
  clear: both;
  content: "\00a0";
  display: block;
  height: 0;
  font: 0px/0 serif;
  overflow: hidden;
}

.nav-brand {
    float: left;
    margin: 0;
    background-color: #d3d1d2;
    max-width: 250px;
}

.nav-brand a {
  display: block;
  padding: 5px;
  color: #fff;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: normal;
  line-height: 29px;
  text-decoration: none;
  padding: 30px 0 30px 15px
}

#main-menu {
    background-color:#d3d1d2;
  clear: both;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

@media (min-width: 768px) {
  #main-menu {
    float: right;
    clear: none;
  }
}


/* Mobile menu top separator */

#main-menu:before {
  content: '';
  display: block;
  height: 1px;
  font: 1px/1px sans-serif;
  overflow: hidden;
}

@media (min-width: 768px) {
  #main-menu:before {
    display: none;
  }
}


/* Mobile menu toggle button */

.main-menu-btn {
  float: right;
  margin: 10px;
  position: relative;
  display: inline-block;
  width: 29px;
  height: 29px;
  text-indent: 29px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* hamburger icon */

.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 2px;
  width: 30px;
  background: #000;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}

.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}


/* x icon */

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* hide menu state checkbox (keep it visible to screen readers) */

#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}


/* hide the menu in mobile view */

#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}

#main-menu-state:checked ~ #main-menu {
  display: block;
}

@media (min-width: 768px) {
  /* hide the button in desktop view */
  .main-menu-btn {
    position: absolute;
    top: -99999px;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }
}


@media only screen and (min-width: 768px) {

}

@media only screen and (min-width: 768px) {
  

}
